@charset "utf-8";

.contactpg_sec {
  .container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    /* background: greenyellow; */

    &:before,
    &:after {
      display: none;
    }

    .width50 {
      width: 48%;
    }

    .contact_left {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      align-content: flex-start;

      .ft-getintouch {
        width: 50%;

        & dl {
          display: flex;
          flex-wrap: nowrap;
          justify-content: flex-start;
          align-items: flex-start;
          margin-bottom: 25px;

          & dt {
            width: 20px;
            margin-right: 10px;
          }

          & dd {
            color: #202020;
            font-size: 14px;
            font-weight: 400;
            margin-inline-start: 0;

            & address {
              max-width: 135px;
            }

            & a {
              color: #202020;
              text-decoration: none;

              &:hover {
                color: var(--theme);
                text-decoration: underline;
              }
            }
          }
        }
      }

      .ft-openinghr {
        width: 50%;
        padding-right: 80px;
        border-right: 1px solid rgba(255, 255, 255, 0.1);
        text-align: center;

        .fttitle {
          margin-top: 20px;
          color: #202020;
        }

        & p {
          color: #202020;
          font-size: 14px;
          margin: 0;
        }

        & p.licencetxt {
          color: #202020;
          position: relative;
          margin-top: 40px;

          &:before {
            content: "";
            position: absolute;
            width: 20px;
            height: 2px;
            background: var(--white);
            left: 50%;
            top: -20px;
            margin: 0 0 0 -10px;
          }
        }
      }

      .fttitle {
        width: 100%;
        display: block;
        font-size: 19px;
        font-weight: bold;
        font-family: "Roboto Condensed";
        line-height: 22px;
        color: #202020;
        margin-bottom: 24px;
        position: relative;
        text-transform: uppercase;
      }

      .ftsociallinks {
        width: 100%;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        margin: 30px 0;
        padding: 20px 0;
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;

        & a {
          margin: 0 8px;
          min-width: 22px;
          height: 22px;
          display: inline-block;

          &:hover {
            & img {
              filter: invert(33%) sepia(88%) saturate(7495%) hue-rotate(355deg) brightness(90%) contrast(119%);
            }
          }
        }
      }

      .contactmapdiv {
        width: 100%;
        border-radius: 20px;
        overflow: hidden;
      }

      & hr {
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.1);
        border: 0px solid transparent;
      }
    }

    .contact_right {
      background: var(--dark-theme);
      position: sticky;
      top: 150px;
      align-self: flex-start;
      padding: 60px 70px;
      border-radius: 20px;

      .heading-40 {
        margin: 0;
        color: var(--white);
      }

      & p {
        color: var(--white);
      }
    }
  }
}

.contact_right form .checkbxdiv {
  display: flex;
  flex-wrap: wrap;
}

.contact_right.width50 .heading-40 {
  margin-bottom: 20px !important;
}

.contact_left {
  .ft-getintouch {
    .fttitle {
      font-size: 30px !important;
    }

    & dl {
      & dd {
        font-size: 16px !important;

        & address {
          max-width: 100% !important;
        }
      }
    }
  }

  .ft-openinghr {
    & p {
      font-size: 16px !important;
    }

    .licencetxt {
      font-weight: 600 !important;
    }
  }

  & hr {
    margin-bottom: 30px;
  }
}

.inputFileHolder {
  margin-bottom: 20px;
}

/* ********* START MEDIA QUERY *********  */

@media (max-width: 1599.99px) {
  .contactpg_sec {
    .container {
      .contact_left {
        .ft-openinghr {
          padding-right: 0;
          text-align: center;
        }
      }
    }
  }
}

@media (max-width: 1439.99px) {
  .contactpg_sec {
    .contact_right {
      padding: 40px !important;
    }
  }
}

@media (max-width: 1199.99px) {}

@media (max-width: 991.99px) {
  .contactpg_sec {
    .container {
      flex-wrap: wrap;

      .contact_left {
        width: 100%;
        order: 2;
        margin: 30px 0 0 0;
      }

      .contact_right {
        width: 100%;
        order: 1;
        position: relative;
        top: 0;
      }
    }
  }

  .form-group.width100.checkbxdiv {
    margin: 15px 0 0;
  }
}

@media (max-width: 768px) {}

@media (max-width: 575.99px) {
  .contactpg_sec {
    .container {
      .width50 {
        width: 100%;
      }

      .contact_left {
        .ft-getintouch {
          width: 250px;
          margin: 0 auto;
        }

        .fttitle {
          text-align: center;
        }

        .ft-openinghr {
          width: 100%;
        }
      }
    }
  }

  .contactpg_sec {
    .contact_right {
      padding: 30px !important;
    }
  }
}